@import url('https://fonts.googleapis.com/css2?family=Syne+Mono&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Kanit:ital@1&display=swap'); 
@import url('https://fonts.googleapis.com/css?family=Signika&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Noto+Serif&family=Red+Rose:wght@400&display=swap');
@import url(https://fonts.googleapis.com/css?family=Open+Sans);
@import url('https://fonts.googleapis.com/css2?family=Newsreader&display=swap');
/*V carusel*/

.container {
    margin-top: 15px;
	margin-left: 50px;
	}

.vert .carousel-item-next.carousel-item-left,
.vert .carousel-item-prev.carousel-item-right {
    -webkit-transform: translate3d(0, 0, 0);
            transform: translate3d(0, 0, 0);
}

.vert .carousel-item-next,
.vert .active.carousel-item-right {
    -webkit-transform: translate3d(0, 100%, 0);
            transform: translate3d(0, 100% 0);
}

.vert .carousel-item-prev,
.vert .active.carousel-item-left {
-webkit-transform: translate3d(0,-100%, 0);
        transform: translate3d(0,-100%, 0);
}

/*V carusel*/
.col-md-6
{
max-width:40%;
float:left;		
	
}
.col-4
{
display:inline-block;
float:left;
clear:left;
min-width:205px;	

}

.align-left
{text-align:left;}
.align-right
{text-align:right;}


.hideit
	{
	display:none;
	}

	.phone-number
	{
	display: none;
		}
  
.mobile-image
	{
	display: none;
	margin-left: 30%;
	}

.desktop-image
	{
display: block; 
margin-left: 30%;
	}
	
.img-galeria{
	
	width:320px;
	margin: 10px;	
	border: 2px dotted #d40000;
}
.img-referencje{
	height:350px;
	margin: 10px;	
	border: 2px dotted #d40000;
}
.footer-adress
{

font-family: 'Signika', sans-serif;
font-size: 1.1em;	
color: #000;	
font-display: swap;
	
}

.footer-adress a
{

font-family: 'Signika', sans-serif;
font-size: 1.1em;	
color: #bf1900;	
font-display: swap;
	
}
	
.footer_links a
{
font-family: 'Kanit', sans-serif;
text-align:left !important;
font-size: 1.2em;	
font-weight: 700;
color: #bf1900;	
font-display: swap;
}	

.zoom120:hover
{
transform: scale(1.2) rotate(0deg);	
}
.logo-img
{
max-height:70px;
float:left;	
}

.logo-img:hover
{
transform: scale(1.15) rotate(0deg);
}

.article {
  padding: 3em;
  margin-bottom:20px;
  color: #000;
  border: 1px dotted #999;
  -webkit-box-shadow: -5px 13px 15px -7px rgba(0,0,0,0.55); 
box-shadow: -5px 13px 15px -7px rgba(0,0,0,0.55);
}
.article-f75 {
  padding: 3em;
  margin-bottom:20px;
  color: #000;
  border: 1px dotted #999;
  -webkit-box-shadow: -5px 13px 15px -7px rgba(0,0,0,0.55); 
box-shadow: -5px 13px 15px -7px rgba(0,0,0,0.55);
  background-color: #fff;
  opacity: 0.75;
}
.article-f85 {
  padding: 3em;
  margin-bottom:20px;
  color: #000;
  border: 1px dotted #999;
  -webkit-box-shadow: -5px 13px 15px -7px rgba(0,0,0,0.55); 
box-shadow: -5px 13px 15px -7px rgba(0,0,0,0.55);
  background-color: #fff;
  opacity: 0.85;
}

.article-f95 {
  padding: 3em;
  margin-bottom:20px;
  color: #000;
  border: 1px dotted #999;
  -webkit-box-shadow: -5px 13px 15px -7px rgba(0,0,0,0.55); 
box-shadow: -5px 13px 15px -7px rgba(0,0,0,0.55);
  background-color: #fff;
  opacity: 0.95;
}

.title-box {
  padding: 15px;
  margin-bottom:30px;
  color: #000;
  border: 1px dotted #999;
  -webkit-box-shadow: -5px 13px 15px -7px rgba(0,0,0,0.55); 
box-shadow: -5px 13px 15px -7px rgba(0,0,0,0.55);
}
.title-box h1{
font-size: 2.1em;	
font-weight:450;	
}

.full-transparent
{ opacity: 0.00;}

.kontakt-box-f85 {
  padding: 3em;
  Display:inline-block;
  float:left;
  color: #000;
  border: 1px dotted #999;
  -webkit-box-shadow: -5px 13px 15px -7px rgba(0,0,0,0.55); 
box-shadow: -5px 13px 15px -7px rgba(0,0,0,0.55);
  background-color: #fff;
  opacity: 0.85;
}

.kontakt-box-f95 {
  padding: 15px;
  Display:inline-block;
  float:left;
  color: #000;
  min-width:300px;
  min-height:230px;
  border: 1px dotted #999;
  -webkit-box-shadow: -5px 13px 15px -7px rgba(0,0,0,0.55); 
box-shadow: -5px 13px 15px -7px rgba(0,0,0,0.55);
  background-color: #fff;
  opacity: 0.95;
}

.portfolio-card-web:
{
max-width:30%
display:inline-block;
float: left;
clear:right;
margin: 10px;
}


.article h1{

font-family: 'Newsreader', serif;
text-align:left;	
font-size: 1.6em;	
margin-bottom:30px;
color: #0373fc;
}
.article h2{

font-family: 'Newsreader', serif;
text-align:left;	
font-size: 1.4em;	
margin-bottom:30px;
color: #0373fc;
}

.article h3{

font-family: 'Newsreader', serif;
text-align:left;	
font-size: 1.2em;	
margin-bottom:30px;
color: #0373fc;
}
.article h4{

font-family: 'Newsreader', serif;
text-align:left;	
font-size: 1.0em;	
margin-bottom:30px;
color: #0373fc;
}
.article h5{

font-family: 'Newsreader', serif;
text-align:left;	
font-size: 0.9em;	
margin-bottom:30px;
color: #0373fc;
}
.article h6{

font-family: 'Newsreader', serif;
text-align:left;	
font-size: 0.8em;	
margin-bottom:30px;
color: #0373fc;
}


.article tr{
border-bottom: 1px dotted #999;	
	
}

.price-box {
  padding: 3em;
  margin-bottom:20px;
  color: #000;
  border: 1px dotted #999;
  -webkit-box-shadow: -5px 13px 15px -7px rgba(0,0,0,0.55); 
box-shadow: -5px 13px 15px -7px rgba(0,0,0,0.55);
}

.price-box-min {
  padding: 3em;
  float:left;
  display:inline-block;
  margin:10px;
  color: #000;
  min-height:300px;
  border: 1px dotted #999;
  -webkit-box-shadow: -5px 13px 15px -7px rgba(0,0,0,0.55); 
box-shadow: -5px 13px 15px -7px rgba(0,0,0,0.55);
}
.price-box-header {
	padding: 0.5em;
	margin-bottom:10px;

outline: 1px ridge #FF3D57;

}

.price-box-header h4:hover {
  
font-size: 1.6em;
color: #e30000;
}

.price-box-min h4{

font-family: 'Syne Mono', monospace;
text-align:left;	
color: #0373fc;
padding-left: 10px;
}

.price-box-promo {
  padding: 3em;
  margin-bottom:20px;
  color: #000;
  border: 1px dotted #999;
  -webkit-box-shadow: -5px 13px 15px -7px rgba(0,0,0,0.55); 
box-shadow: -5px 13px 15px -7px rgba(0,0,0,0.55);
}

.price-box-min-promo {
  padding: 3em;
  float:left;
  display:inline-block;
  margin:10px;
  color: #000;
  max-width:45%;
  font-size:0.9em;
  line-height: 200%;
  min-height:440px;
  border: 1px dotted #999;
  -webkit-box-shadow: -5px 13px 15px -7px rgba(0,0,0,0.55); 
box-shadow: -5px 13px 15px -7px rgba(0,0,0,0.55);
}
.price-box-header-promo {
font-size: 1.6em;
	padding: 0.5em;
	margin-bottom:10px;
font-weight:600;
outline: 1px ridge #FF3D57;

}

.price-box-header-promo h4:hover {
  
font-size: 1.8em;
color: #e30000;
font-weight:600;
}

.price-box-min-promo h4{

font-family: 'Syne Mono', monospace;
text-align:left;	
color: #0373fc;
padding-left: 10px;
}




.strony-ask{
  line-height: 24px;
font-family: 'Red Rose', bold;
font-size: 1.3em;
    font-display: swap;
font-weight: 700;	
  color: #f00c27;
  margin:10px;

}

.strony-price{
  line-height: 24px;
font-family: 'Red Rose', bold;
font-size: 1.6em;
text-align:right;
    font-display: swap;
font-weight: 700;	
  color: #033b04;
  margin:10px;

}

.strony-answer{
  line-height: 24px;
    font-family: 'Noto Serif', serif;
	font-size: 1.0em;
  font-display: swap;
  color: #033b04;
  margin:10px;

}

.strony-ty{
  line-height: 24px;
font-family: 'Red Rose';
font-size: 1.3em;
  font-display: swap;
  color: #033b04;
  margin:10px;
font-weight: 700;	

}
.strony-my{
  line-height: 24px;
font-family: 'Red Rose';
font-size: 1.2em;
  font-display: swap;
  color: #f00c27;
  margin:10px;
  font-weight: 700;	

}



.separator
{
margin-top:3%;
margin-bottom:3%;	
	
}
.card-web {
  box-shadow: 0 2px 8px rgba(61, 65, 84, 0.25);
  border:none;
  z-index: 1;
  min-height:320px;
  padding:0px 0px 10px 0px;
	border-radius: 3px;
	overflow: hidden;
	margin-bottom: 20px;
	background-color: #fff;
}
.card-web:hover  {
	background-color: #BCD4E6;
  transform: scale(1.05) rotate(-0deg);
z-index:999;  
	
}


.card-title h4 {
 color:#444;
  margin-top:5px;
   font-size:1.6rem;
}

.card-title i {
 
  margin-right:10px;
   
}

.card-web p {
 color:#666;
 font-size:.9rem;
}
.card-web h3 {
 text-align:center;
 font-size:1.4em;
 padding-bottom:10px;
}


.hover-up {
	top: 0;
	position: relative;
	transition: all 0.2s ease-in-out;
}
.hover-up:hover {
	box-shadow: 0 20px 40px rgba(61, 65, 84, 0.25);
	top: -2px;
}

.hover-line:hover::before {
	width: 100%;
     
}
.hover-line::before {
	content: '';
	display: block;
	height:3px;
	width: 0;
	position: absolute;
	left: 0;
	top: 0;
	background-color: #1A9AE1;
	transition: all 0.2s ease-in-out;
}

/* set global font to Open Sans */
body {
	margin:auto;
  font-family: 'Open Sans', 'sans-serif';
  
}

/* header */
h1 {
  color: #55acee;
  text-align: center;
}

/* header/copyright link */
.link {
  text-decoration: none;
  color: #55acee;
  border-bottom: 2px dotted #55acee;
  transition: .3s;
  -webkit-transition: .3s;
  -moz-transition: .3s;
  -o-transition: .3s;
  cursor: url(http://cur.cursors-4u.net/symbols/sym-1/sym46.cur), auto;
}

.link:hover {
  color: #2ecc71;
  border-bottom: 2px dotted #2ecc71;
}

.li-inc-7{
	
 background-color:#72A0C1;
 border:1px solid #660000;
 border-radius:5px;
 color:#000040;
 margin-right:10px;
 margin-bottom:10px;
 padding:5px 5px 5px 5px;
}
.li-inc-7 a{
	

 color:#0000FF;
 font-size:1.0em;
 
}
.li-inc-7 a:hover{
text-decoration:none;
}

.li-inc-7:hover {
  background-color: #FFA700;
  color:#f6ff00;
font-size:1.1em;  
font-weight:600;
}

/* 		zamow	*/

.li-inc-7-zamow{
	
 background-color:#f36f6f;
 border:1px solid #660000;
 border-radius:5px;
 color:#000040;
 margin-right:10px;
 margin-bottom:10px;
 padding:5px 5px 5px 5px;
}
.li-inc-7-zamow a{
	

 color:#FFF;
 font-size:1.4em;
 font-weight:600;
 padding-left:2em;
 
}

/* //	zamow 	*/







/* start da css for da buttons */
.btn {
  border-radius: 5px;
  padding: 10px 10px;
  font-size: 1.0em;
  text-decoration: none;
  margin: 10px;
  font-family: 'Red Rose', bold;
  color: #000;
  position: relative;
  display: inline-block;
}

.btn:active {
  transform: translate(0px, 5px);
  -webkit-transform: translate(0px, 5px);
  box-shadow: 0px 1px 0px 0px;
}

.primary {
  background-color: #55acee;
  box-shadow: 0px 5px 0px 0px #3C93D5;
}

.blue:hover {
  background-color: #6FC6FF;
}

.green {
  background-color: #2ecc71;
  box-shadow: 0px 5px 0px 0px #15B358;
}

.green:hover {
  background-color: #48E68B;
}

.red {
  background-color: #e74c3c;
  box-shadow: 0px 5px 0px 0px #CE3323;
}

.red:hover {
  background-color: #FF6656;
}

.purple {
  background-color: #9b59b6;
  box-shadow: 0px 5px 0px 0px #82409D;
}

.purple:hover {
  background-color: #B573D0;
}

.orange {
  background-color: #e67e22;
  box-shadow: 0px 5px 0px 0px #CD6509;
}

.orange:hover {
  background-color: #FF983C;
}

.yellow {
  background-color: #f1c40f;
  box-shadow: 0px 5px 0px 0px #D8AB00;
}

.yellow:hover {
  background-color: #FFDE29;
}

/* copyright stuffs.. */
btn-green {
  text-align: center;
  color: #10ba00;
  padding-top: 20px;
}

/* baner	*/ 


/* Carousel Styles */
.carousel-indicators .active {
    background-color: #2980b9;
}

.carousel-inner img {
    width: 100%;
    max-height: 350px
}

.carousel-control {
    width: 0;
}

.carousel-control.left,
.carousel-control.right {
	opacity: 1;
	filter: alpha(opacity=100);
	background-image: none;
	background-repeat: no-repeat;
	text-shadow: none;
}

.carousel-control.left span {
	padding: 15px;
}

.carousel-control.right span {
	padding: 15px;
}

.carousel-control .glyphicon-chevron-left, 
.carousel-control .glyphicon-chevron-right, 
.carousel-control .icon-prev, 
.carousel-control .icon-next {
	position: absolute;
	top: 45%;
	z-index: 5;
	display: inline-block;
}

.carousel-control .glyphicon-chevron-left,
.carousel-control .icon-prev {
	left: 0;
}

.carousel-control .glyphicon-chevron-right,
.carousel-control .icon-next {
	right: 0;
}

.carousel-control.left span,
.carousel-control.right span {
	background-color: #000;
opacity: 0.7;
}

.carousel-control.left span:hover,
.carousel-control.right span:hover {
	opacity: .7;
	filter: alpha(opacity=70);
}

/* Carousel Header Styles */
.header-text {
    position: absolute;
    top: 3%;
    left: 1.8%;
    right: auto;
    width: 96.66666666666666%;
    color: #fff;
}

.header-text h2 {
    font-size: 1.2em;
	
}

.header-text h2 span {
    background-color: #3584f2;
	padding: 0.5em;
}

.header-text h3 span {
	background-color: #000;
	font-size: 0.6em;
		padding: 5px;
		margin:5%;
}

.btn-min-block {
    min-width: 170px;
    line-height: 26px;
}

.btn-theme {
    color: #fff;
    background-color: transparent;
    border: 2px solid #fff;
    margin-right: 15px;
}

.btn-theme:hover {
    color: #000;
    background-color: #fff;
    border-color: #fff;
}
/* baner end */


.bgfooter {
  padding: 20px;
  margin-bottom:20px;
  margin-left:10px;
  margin-right:10px;
  border: 1px dotted #999;
  color: #000;
  background-color: #fff;
  opacity: 0.75;
  -webkit-box-shadow: -5px 13px 15px -7px rgba(0,0,0,0.55); 
box-shadow: -5px 13px 15px -7px rgba(0,0,0,0.55);
}
.copyright-wrapper {

	color: #F7130D;
	font-weight:600;
		float: left;
	min-height:20px; 
	padding-top:10px;
	text-align:center;
	margin-left:30%;
margin-bottom:20px;
}

/*form */
.formBox{
	margin-top: 30px;
	padding: 50px;
}
.formBox  h1{
	margin: 0;
	padding: 0;
	text-align: center;
	margin-bottom: 30px;
	text-transform: uppercase;
	font-size: 1.5em;
}
.inputBox{
	position: relative;
	box-sizing: border-box;
	margin-bottom: 50px;
}
.inputBox .inputText{
	position: absolute;
    font-size: 1.4em;
    line-height: 50px;
    transition: 0.2s;
    opacity: 0.2;
}
.inputBox .input{
	position: relative;
	width: 100%;
	height: 50px;
	background: transparent;
	border: none;
    outline: none;
    font-size: 1.2em;
    border-bottom: 1px solid rgba(0,0,0,.5);

}
.formBox .form-select{
	position: relative;
	width: 100%;
	height: 50px;
	background: transparent;
	border: none;
    outline: none;
    font-size: 1.2em;
    border-bottom: 1px solid rgba(0,0,0,.5);

}
.focus .inputText{
	transform: translateY(-30px);
	font-size: 14px;
	opacity: 1;
	color: #00bcd4;

}
textarea{
	height: 100px !important;
}
.button{
	width: 100%;
    height: 50px;
    border: none;
    outline: none;
    background: #F36F6F;
    color: #fff;
}
/* //form */


/* colors bg */

.bg-arylide-yellow
{
	background-color: #E9D66B	;
	opacity: 0.98;
}
.bg-arylide-yellow:hover {
	background-color: #E9D66B	;
	opacity: 1.0;
}

.bg-blue {
	background-color: #6FC6FF;
	opacity: 0.9;
}

.bg-blue:hover {
	background-color: #6FC6FF;
	opacity: 1.0;
}

.bg-green {
  background-color: #2ecc71;
	opacity: 0.9;
}

.bg-green:hover {
  background-color: #48E68B;
opacity: 1.0;
}
.bg-gray {
  background-color: #DDDDDD;
	opacity: 0.9;
}

.bg-gray:hover {
  background-color: #DDDDDD;
opacity: 1.0;
}
.bg-blue-gray {
  background-color: #6699CC;
	opacity: 0.9;
}

.bg-blue-gray:hover {
  background-color: #6699CC;
opacity: 1.0;
}

.font-brown
{
color:#964B00;	
}
.font-silver{
color:#C0C0C0;
}
.font-gold{
color:#FFD700;	
}
.font-red{
color:#FF0000;	
}

/* ---------------carusel start */


/*----------------carusel end */